Actual360 Class Reference
Date and time calculations » Day counters

Actual/360 day count convention. More...

`#include <ql/time/daycounters/actual360.hpp>`

Inheritance diagram for Actual360:
[legend]

## Additional Inherited Members

Public Member Functions inherited from DayCounter
| DayCounter ()
bool | empty () const
| Returns whether or not the day counter is initialized.
std::string | name () const
| Returns the name of the day counter. More...
BigInteger | dayCount (const Date &, const Date &) const
| Returns the number of days between two dates.
Time | yearFraction (const Date &, const Date &, const Date &refPeriodStart=Date(), const Date &refPeriodEnd=Date()) const
| Returns the period between two dates as a fraction of year.
Protected Member Functions inherited from DayCounter
| DayCounter (const boost::shared_ptr< Impl > &impl)
Protected Attributes inherited from DayCounter
boost::shared_ptr< Impl > | impl_
Related Functions inherited from DayCounter
bool | operator== (const DayCounter &, const DayCounter &)
bool | operator!= (const DayCounter &, const DayCounter &)
std::ostream & | operator<< (std::ostream &, const DayCounter &)

## Detailed Description

Actual/360 day count convention.

Actual/360 day count convention, also known as "Act/360", or "A/360".

Examples:
  Bonds.cpp, Repo.cpp, and swapvaluation.cpp.